AMH开源社区

AMH社区 - 开放自由有价值的社区

[AMH面板] AMH-5.8面板软件pecl_redis-5.2发布。

admin
创始人
31522.39 价值分

5,518 次阅读   6 张回复   admin 发表于 2020-03-14 09:10:35
软件名称:pecl_redis-5.2
软件分类:应用软件
软件类别:环境扩展程序
版本号:5.2
pecl_redis-5.2软件介绍
引用:
升级至5.2版本,更新兼容支持php-5.2至最新的php7.4,可选择安装pecl_redis-2.2、4.3或5.2版本。pecl_redis是AMH面板Redis软件的php环境扩展模块。Redis是一个高性能开源的key-value数据库,pecl_redis为Redis的PHP环境接口扩展模块,PHP环境使用Redis需要安装此扩展。

发布时间:2020-03-14
评价: 这篇分享有价值吗?  没有 (0分)   有, 感谢 (0分)
2020-03-14 09:10:35 1

zhoumo310
铁牌会员
2.00 价值分

今天是2020年3月13日。。。。
评价: 这篇分享有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2020-03-13 22:34:10 2

wxc
铁牌会员
141.91 价值分

还没到14呢,哈哈。
评价: 这篇分享有价值吗?  没有 (-2.6分)   有, 感谢 (0分)
回复  2020-03-13 23:40:21 3

gblz1560
铁牌会员
0.00 价值分

还早还早,哈哈哈404
评价: 这篇分享有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2020-03-21 12:23:18 4

ruoyu723
铁牌会员
65.00 价值分

已经用上了,搭了一个oneindex,配置缓存方式redis,亲测有效
评价: 这篇分享有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2020-03-21 14:53:02 5

网路游侠
铝牌会员
288.00 价值分

Configuring for:
PHP Api Version: 20180731
Zend Module Api No: 20180731
Zend Extension Api No: 320180731
configure.ac:3: error: Autoconf version 2.68 or higher is required
configure.ac:3: the top level
autom4te: /usr/bin/m4 failed with exit status: 63
/root/amh/modules/pecl_redis-5.2/admin-script/install_pecl_redis: line 24: ./configure: No such file or directory
make: *** No targets specified and no makefile found. Stop.
make: *** No rule to make target `install'. Stop.
mv: cannot stat `/usr/local/php-7.3/lib/php/extensions/no-debug-non-zts-20180731/redis.so': No such file or directory

==============

遇到这个问题,管理员有遇到吗?谢谢
评价: 这篇分享有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2020-03-22 20:40:50 6

amysql
创始人
97518.67 价值分

error: Autoconf version
是系统Autoconf版本低,pecl_redis环境安装不了5.2版本,就选择安装4.3版本。
评价: 这篇分享有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2020-03-24 12:35:36 7
 1  (总1页)
AMH社区列表
旅客不可参与帖子, 请您先登录
用户服务中心